body,div,p,td,blockquote,ul,ol,li{font-family:Verdana,Arial,Geneva;font-size:8pt;  }
input, select, textarea {
	color: #000000;
	font-family: Verdana,Arial,Geneva;
	font-size: 8pt;
}

strong,th,b{font-family:Verdana,Arial,Geneva;font-size:8pt;font-weight:bold}
b{font-family:Verdana,Arial,Geneva;font-size:8pt;font-weight:bold}
i{font-style:italic; font-size:8pt;}
h1{font-family:Verdana,Arial,Geneva;font-size:11pt;font-weight:bold;color:#000000}
h2{font-family:Verdana,Arial,Geneva;font-size:12pt;font-weight:bold}
h3{font-family:Verdana,Arial,Geneva;font-size:10pt;font-weight:bold}
h4{font-family:Trebuchet MS,Verdana,Arial,Geneva;font-size:10pt;font-weight:normal}
h5{font-family:Verdana,Arial,Geneva;font-size:8pt;font-weight:normal}
h6{font-family:Verdana,Arial,Geneva;font-size:8pt;font-weight:italic}

a {
	color: #454443;text-decoration: underline
}
a.noline {
	color: #454443;text-decoration: none
}
A:visited {
	COLOR: #454443; TEXT-DECORATION: none
}
A:active {
	COLOR: #454443; TEXT-DECORATION: none
}
A:hover {
	COLOR: #382910; TEXT-DECORATION: none
}

a.nav {
	color:  #454443; text-decoration: none
}
A.nav:visited {
	COLOR:  #454443; TEXT-DECORATION: none
}
A.nav:active {
	COLOR:  #382910; TEXT-DECORATION: none
}
A.nav:hover {
	COLOR: #382910; TEXT-DECORATION: none; 
}
a.topnav {
	color: #FFFFFF; text-decoration: none; FONT-WEIGHT: bold;
}
A.topnav:visited {
	COLOR:  #FFFFFF; TEXT-DECORATION: none; FONT-WEIGHT: bold;
}
A.topnav:active {
	COLOR:  #FFFFFF; TEXT-DECORATION: none; FONT-WEIGHT: bold;
}
A.topnav:hover {
	COLOR: #FFFFFF; TEXT-DECORATION: none; FONT-WEIGHT: bold;
}


a.white {
	color : #ffffff;font-weight:bold;TEXT-DECORATION: none
}
a.white:hover {
	color : #ffffff;font-weight:bold;TEXT-DECORATION: underline
}

a.black {
	color: Black;
}
a.black2 {
	color: Black;TEXT-DECORATION: none
}
a.green {
	color: #505f61;
}

.muted {
	font-family:Verdana,Arial,Geneva;font-size:8pt;color:#CCCCCC;
}

.header {
	font-family:Verdana,Arial,Geneva;font-size:9pt;font-weight:bold;color:#000000;
}
.headerback {
	font-family:Verdana,Arial,Geneva;font-size:8pt;color:#61A679;
}
.white {
	font-family:Verdana,Arial,Geneva;font-size:8pt;color:#ffffff;
}

.subheader {
	font-family:Verdana,Arial,Geneva;font-size:8pt;font-weight:bold;color:#2A2929;
}
.blacknav {
	font-family:Verdana,Arial,Geneva;font-size:8pt;font-weight:bold;color:#000000;
}

.subheader2 {
	font-family:Verdana,Arial,Geneva;font-size:8pt;font-weight:bold;color:#505f61;
}

.vital {
	font-family:Verdana,Arial,Geneva;font-size:8pt;color:#a93a3f;
}
.small {
	font-family:Verdana,Arial,Geneva;font-size:8pt;color:#000000;
}
.small2 {
	font-family:Verdana,Arial,Geneva;font-size:8pt;color:#b9b9b9;
}
.navigate {
	font-family:Verdana,Arial,Geneva;font-size:8pt;color:#868686;font-weight:bold;
}
.vitalgreen {
	font-family:Verdana,Arial,Geneva;font-size:8pt;font-weight:bold;color:#505f61;
}
.footer {
	font-family:Verdana,Arial,Geneva;font-size:8pt;color:Gainsboro;
}

p.spaced{
	line-height : 1.2;
}
.Button {
	background-color: #CFBA71;
	border: 1px;
	border-color: #382910;
	border-style: solid;
	color: #382910;
	font-family: Verdana,Arial,Geneva;
	font-size: 11px;
	font-weight: bold;
	padding: 1px;
	text-transform: uppercase;
	vertical-align: middle;
}
.MainHeader {
	border-bottom: 2px;
	border-left: 1px;
	border-top: 1px;
	border-right: 1px;
	border-color: #382910;
	border-style: solid;
	color: #382910;
	background: #CFBA71;
	font-family: Verdana,Tahoma, Geneva, Helvetica, Arial, Sans-Serif;
	font-size: 10px;
	font-weight: bold;
	margin: 0px;
	padding: 2px;
	text-align: left;
	text-transform: uppercase;
}

.TableFrame {
	border: 1px;
	border-color: #382910;
	border-style: solid;
	
}
.DataListText {
	background-color: #FFFFFF;
	border: 1px;
	border-color: #382910;
	border-left-style: none;
	border-right-style: solid;
	border-top-style: none;
	border-bottom-style: solid;
	color: #000000;
	font-family: Tahoma, Verdana, Geneva, Helvetica, Arial, Sans-Serif;
	font-size: 11px;
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 1px;
	padding-bottom: 1px;
	vertical-align: top;
}
.ListHeader {
	background-color: #CFBA71;
	border: 1px;
	border-color: #382910;
	border-left-style: none;
	border-right-style: solid;
	border-top-style: none;
	border-bottom-style: solid;
	color: #382910;
	font-family: Tahoma, Verdana, Geneva, Helvetica, Arial, Sans-Serif;
	font-size: 11px;
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 1px;
	padding-bottom: 1px;
	text-transform: none;
	font-weight: bold;
	vertical-align: top;
}
.style2 {
	color: #990000;
	font-weight: bold;}